++ed by:
GRANTM LEEJO MISHIN EXODIST NNUTTER

161 PAUSE users
142 non-PAUSE users.

Dave Rolsky
and 1 contributors

NAME

Moose::Deprecated - Manages deprecation warnings for Moose

DESCRIPTION

    use Moose::Deprecated -api_version => $version;

FUNCTIONS

This module manages deprecation warnings for features that have been deprecated in Moose.

If you specify -api_version => $version, you can use deprecated features without warnings. Note that this special treatment is limited to the package that loads Moose::Deprecated.

AUTHORS

Dave Rolsky <autarch@urth.org>

COPYRIGHT AND LICENSE

Copyright 2006-2010 by Infinity Interactive, Inc.

http://www.iinteractive.com

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.